Численні уразливості в PostgreSQL

20:08 20.03.2014

Виялвені численні уразливості безпеки в PostgreSQL.

Уразливі версії: PostgreSQL 8.4, PostgreSQL 9.1.

DoS, підвищення привілеїв, пошкодження пам’яті.


Leave a Reply

You must be logged in to post a comment.